app_name=AR Drawing Assistant
package_name=com.ar.drawing.assistant.paint
keystoreFile=app/ARDrawingAssistant.jks
key_alias=ARDrawingAssistantkey0
key_store_password=ARDrawingAssistant
key_password=ARDrawingAssistant